{
  "ext": {
    "attr": {
      "car": {
        "tjd": {
          "payPath": "",
          "tjdAppId": "wx6945d1bda68d7993"
        },
        "etcp": {
          "payPath": "pages/pay/order-pay-open/main",
          "etcpAppId": "wxc07f9d67923d676d",
          "etcpCallbackUrl": "https://admin.malls.iformall.com/api/carCallback/etcpPaidCallback"
        },
        "bolink": {
          "payPath": "pages/park/park",
          "bolinkAppId": "wxbd08b4baa10fcc1d"
        },
        "version": "release"
      },
      "mchId": "1604439800",
      "imgProxy": [{
        "newUrl": "https://c.malls.iformall.com/img",
        "orgUrl": "https://iformall-net.formall.oss-accelerate.aliyuncs.com"
      }, {
        "newUrl": "https://c.malls.iformall.com/img1",
        "orgUrl": "https://formall.oss-accelerate.aliyuncs.com"
      }, {
        "newUrl": "https://c.malls.iformall.com/img2",
        "orgUrl": "https://wx.qlogo.cn"
      }],
      "configUrl": "https://c.malls.iformall.com/C/api",
      "ifStoreApp": "0",
      "ifHaveWebSocket": "0",
      "ifHaveCarModular": "0"
    },
    "name": "吾悦广场",
    "weappId": "tt48a23e1fd79d648801",
    "appVersion": "C.5.1.1"
  },
  "debug": false,
  "tabBar": {
    "list": [{
      "text": "首页",
      "iconPath": "assets/images/home.png",
      "pagePath": "index/index",
      "selectedIconPath": "assets/images/home-a.png"
    }, {
      "text": "首页",
      "iconPath": "assets/images/home.png",
      "pagePath": "pages/theme/index1/index",
      "selectedIconPath": "assets/images/home-a.png"
    }, {
      "text": "门店",
      "iconPath": "assets/images/mendian.png",
      "pagePath": "index/searchbar",
      "selectedIconPath": "assets/images/mendian-a.png"
    }, {
      "text": "停车",
      "iconPath": "assets/images/park.png",
      "pagePath": "index/passCar",
      "selectedIconPath": "assets/images/park-a.png"
    }, {
      "text": "我的",
      "iconPath": "assets/images/user.png",
      "pagePath": "index/user",
      "selectedIconPath": "assets/images/user-a.png"
    }],
    "custom": true
  },
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#FFFFFF"
  },
  "extAppid": "tt48a23e1fd79d648801",
  "extEnable": true,
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "directCommit": false,
  "networkTimeout": {
    "request": 30000,
    "downloadFile": 10000
  },
  "requiredPrivateInfos": ["chooseLocation", "getLocation"]
}